<?php /* DO NOT GENERATE */ ?>
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class leads_Controller extends Controller
{
    public $selfName = 'leads_Controller';
    public $dashboardName = 'dashboard';

	// GET /leads
	public function index(Request $request) {
		$records = DB::table('lead')->orderBy('created_at', 'desc')->get();
		return response()->view('pro/leads/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
